package org.arefgard.container.flow.service;

import java.util.List;

public class Reply extends Sequence {
	
	private List<String> parameters = new java.util.ArrayList<String>();
	
	public Reply(String name) {
		setName(name);
	}
	
	public String getParameter(int i) {
		return parameters.get(i);
	}
	
	public void addParameter(String param) {
		parameters.add(param);
	}
	
	public int getParameterLength() {
		return parameters.size();
	}
	

}
